## wnn7egg 1.02

=== debian/changelog ===
wnn7egg (1.02-9) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #933391)
  * Drop dependencies on ancient emacs versions.  (Closes: #852105)
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper-compat (= 12).
  * Fix some issues found by lintian.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 01 Aug 2019 12:21:54 +0200

wnn7egg (1.02-8) unstable; urgency=low

  * fix dependencies (closes: #577464)
    - add emacs23
    - drop emacs21/emacs22

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Tue, 20 Apr 2010 16:49:58 +0900

wnn7egg (1.02-7) unstable; urgency=low

  * fix dependencies
  * update copyright file to fix upstream URL
  * fix emacsen-install/emacsen-remove
    - drop emacs20 support
    - add emacs22 and emacs-snapshot handling

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Thu, 24 May 2007 14:11:50 +0900

wnn7egg (1.02-6) unstable; urgency=low

  * add Depends: emacs22 | emacs-snapshot, closes: #403156
  * update Standards-Version: 3.7.2.2
  * cleanup debian/rules
  * Build-Depends-Indep -> Build-Depends: debhelper (to fix lintian check)

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Thu, 24 May 2007 00:05:04 +0900

wnn7egg (1.02-5) unstable; urgency=low

  * update dolist macro confliction fix, thanks TSUCHIYA Masatoshi.
    realy closes: #270839

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Wed, 22 Sep 2004 15:33:05 +0900

wnn7egg (1.02-4) unstable; urgency=low

  * fix dolist macro conflict in cl-macs.el. thanks TSUCHIYA Masatoshi
    for posting a patch, close: #270839

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Fri, 10 Sep 2004 01:00:29 +0900

wnn7egg (1.02-3) unstable; urgency=low

  * remove Depends: emacs20 (it was removed from Debian tree)

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Fri, 20 Feb 2004 00:17:13 +0900

wnn7egg (1.02-2) unstable; urgency=low

  * remove Depends: emacs20-dl (it was removed from Debian tree)
    closes: #190825

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sat, 26 Apr 2003 19:29:25 +0900

wnn7egg (1.02-1) unstable; urgency=low

  * New upstream version
  * change maintainer's mail address
  * debian/rules cleanup
  * adapt Debian policy 3.5.8

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Sun, 22 Dec 2002 04:53:10 +0900

wnn7egg (1.01+xemacs21.4-1) unstable; urgency=low

  * new upstream version (import XEmacs21.4 update)
  * emacsen-install MULE handling update
  * adapt new optional Wnn7 computer dictionary

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon, 13 May 2002 23:44:23 +0900

wnn7egg (1.01-1) unstable; urgency=low

  * new upstream version

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Tue,  4 Dec 2001 17:47:32 +0900

wnn7egg (1.00-3) unstable; urgency=low

  * remove needless Conflicts: egg

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Fri, 12 Oct 2001 02:17:18 +0900

wnn7egg (1.00-2) unstable; urgency=low

  * bug fix for xemacs21
  * add Depends: xemacs21-gnome-mule | xemacs21-gnome-mule-canna-wnn

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Wed, 10 Oct 2001 04:55:30 +0900

wnn7egg (1.00-1) unstable; urgency=low

  * Initial Release.

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon,  1 Oct 2001 22:15:00 +0900
