=== debian/control ===
Source: wnn7egg
Section: contrib/utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 3.8.4.0

Package: wnn7egg
Architecture: all
Depends:
 emacs | emacs-gtk | emacs-lucid | emacs-nox | emacsen | xemacs21-mule | xemacs21-mule-canna-wnn,
 ${misc:Depends}
Description: Wnn-nana-tamago -- EGG Input Method with Wnn7 for Emacsen
 EGG for Wnn7, called `wnn-nana-tamago' is Japanese Input Method for
 Emacsen. It is based on Tamago ver.3 (v3.09) and incorporated the
 communication library part of Tamago Ver.4
 .
 This only can use with Jserver of Wnn7.
